using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class module_user_select : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.Cache.SetCacheability(HttpCacheability.NoCache);
        Response.Cache.SetExpires(DateTime.Now.AddHours(-1)) ;
    }
    protected void GridView1_RowDataBound(object sender, GridViewRowEventArgs e)
    {
        if (e.Row.RowType != DataControlRowType.DataRow)
            return;
        e.Row.Attributes.Add("onmouseover", "bk=this.style.backgroundColor;this.style.backgroundColor='#999999'");
        e.Row.Attributes.Add("onmouseout", "this.style.backgroundColor=bk;");
        e.Row.Attributes.Add("class", "out");
        DataRowView dr=(DataRowView)e.Row.DataItem;
        e.Row.Attributes.Add("onclick", "clickme('"+dr["u_id"].ToString()+"','"+dr["u_name"].ToString()+"');");
    }
}
